﻿
<!--

-->

*{
	box-sizing: border-box;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	size: 3em;
	text-align: center;
	position: relative;
	top: 30px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	size: 2em
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	size: 1.5em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	size: 1em;
}

table {
	width: 100%;
	border: none;
	table-layout: fixed;
	border-spacing: 14px 0px;
		}
		
td {
		/*border: 1px solid black;*/
}
	.captionCell {
	padding-top:5px;
	padding-bottom: 10px;
	vertical-align: top;
	text-align: center;
	height: 50px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font: size 1em;
}
.fam {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
}	
.description {
	padding-top:5px;
	padding-left: 5px;
	vertical-align: top;
	height: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font: size 1em;
	overflow:auto;
}
.button {
    background-color: #4CAF50;
    color: white;
		border: 5px black;
		width: 300px;
		height: 60px;
    /*padding: 15px 32px;*/
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	}
		
	/* styles for home page */

.pageWrapper {
	width: 960px;
	margin: 0 auto;
}
.sidebar1 {
	float: left;
	width: 38%;
	padding: 0 20px 0 10px;
}
.sidebar2 {
	float: right;
	width: 24%;
	height: 1200px;
	overflow: scroll;
	padding: 0 10px 0 20px;
} 
.main {
	float: left;
	width: 38%;
	padding: 0 10px 0 10px;
}
header {
	width: 960px;
	margin: 0 auto;
	background-color:rgb(93,43,78); 
	background-image: -webkit-linear-gradient(right, rgb(93,43,78), rgb(8,2,50));
	padding-bottom: 15px;
}
header h4 {
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;	
	color: white;
	font-weight: bold;
	padding-top: 0px;
	clear: both;
	padding-left: 0px;
	text-align: center;
	/*position: relative;*/
}
.features li {
	list-style-type: square;
	font-size: 1em;
	font-weight: bold;
	list-style-type: square;
	font-family: arial, helvetica, sans-serif;
}
.refs li {
	font-size: 1em;
	list-style-type: 1;
	font-family: arial, helvetica, sans-serif;
}
.clear:after {
  content: " ";
  display: table;
  clear: both;
}
ul, ol {
			padding-left: 1em;
}
 .photoRight {
 width: 40%;
 float: right;
  }
nav {
	background-color: rgb(25,25,25);
	border: 1px solid rgba(255,255,255,.5);	
	border-left: none;
	border-right: none;
}
nav ul {
	padding: 0;
	margin: 0;	
}
nav li {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;	
}
nav a {
	float: left;
	font-size: .8em;	
	color: white;
	font-weight: normal;
	text-decoration: none;
	padding: 10px;
	border-right: 1px dashed rgba(255,255,255,.75);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all 0.5s;
}
nav li:last-of-type a {
	border-right: none;	
}
nav a:hover {
	background-color: rgb(93,43,78);
}
	